<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorator="layouts/main">
<head>
    <title th:text="#{contact.title}"></title>
    <link rel="stylesheet" th:href="@{/css/blurry.css}"/>
</head>
<body class="blurry-background">

<div layout:fragment="container" class="row terms" id="static">
    <div class="col-md-4 col-md-offset-4">
        <h1>Mentions légales</h1>
        <h2>Big Team SAS</h2>
        <address>27 rue de la convention - 44100 Nantes - France</address>
        <p class="email">contact@thebigteam.co</p>

        <p>Société enregistrée en France au Registre des Commerces et des Société de la ville de Nantes.</p>
        <p>L’utilisation de la plateforme TheBigTeam (aussi nommé www.thebigteam.co) implique que vous acceptez les conditions d’utilisations listées ci-dessous. Elles s’appliquent à tous les contenus, services et fonctionnalités sans exception du site “TheBigTeam”.</p>

        <h3 class="section-title">1. Objet de TheBigTeam</h3>
        <p class="section">TheBigTeam est une académie de football en ligne qui propose des services gratuits de vidéo-formation, d’évaluation et d’accompagnement de pratiquants de football.</p>

        <h3 class="section-title">2. Accès et inscription</h3>

        <p class="section">2.1 La page d’accueil de TheBigTeam est accessible à tout visiteur à l’adresse http://www.thebigteam.co à partir d’un navigateur web disponible sur ordinateur, smartphone et tablette et tout autre support permettant la navigation sur internet.</p>
        <p class="section">2.2.1 Les services de TheBigTeam sont accessibles uniquement après la création d’un compte personnel sur TheBigTeam. L’inscription est possible uniquement via Facebook Login pour sites mobiles et sites web afin de garantir la validité des inscriptions. Elle permet de s’identifier comme “utilisateur” grâce à son email personnel issu de son compte Facebook associé (voir les CGU de Facebook à cette adresse https://www.facebook.com/terms).</p>
        <p class="section">2.2.2 TheBigTeam obtient de facebook uniquement les données suivantes et aucune autre :
        <ul>
            <li>Prénom et Nom</li>
            <li>Photo de profil</li>
            <li>email</li>
        </ul>
        Nous utilisons uniquement ces données et aucune autre pour créer l’accès et le profil personnel de chaque utilisateur qui permettent d’utiliser les services de TheBigTeam.
        </p>

        <p class="section">2.3 Chaque utilisateur doit veiller à préserver la confidentialité et la sécurité de ses accès à TheBigTeam.</p>
        <p class="section">2.4 Chaque utilisateur ne peut détenir qu’un seul compte sur TheBigTeam.</p>
        <p class="section">2.4 Les évaluations des contenus des utilisateurs étant effectuées par les équipes professionnelles d’analystes de performance de TheBigTeam, il est fortement déconseillé de créer son compte sous identité non-claire, sous peine de se voir refuser l’accès aux services de la plateforme. TheBigTeam se réserve le droit de demander un justificatif d’identité le cas échéant.</p>
        <p class="section">2.5 L’utilisation d’une identité falsifiée lors de l’inscription à TheBigTeam est proscrite.</p>

        <h3 class="section-title">3. Utilisation de la plateforme</h3>
        <p class="section">3.1 Chaque utilisateur dispose d’une page de profil personnelle contenant ses informations de pratiquant de football qu’il aura rempli lui-même. Il dispose également d’un score de profil calculé selon un algorithme élaboré par TheBigTeam.</p>
        <p class="section">3.2 En tant qu’utilisateur, vous serez amené à publier du contenu texte, image et vidéo, qui sera considéré comme le vôtre et utilisé par TheBigTeam dans le cadre de la plateforme, de l'environnement et des fonctionnalités TheBigTeam.</p>
        <p class="section">3.3 La création d’un compte personnel sur TheBigTeam engage chaque utilisateur à reconnaître sa responsabilité personnelle quant à l’utilisation de la plateforme, et quant à la publication de contenu texte, image et vidéo dans TheBigTeam. Le contenu publié doit s’avérer exact, légal, fiable, intègre, pertinent et qualitatif, tout en prenant en compte les règles de propriété intellectuelle, ainsi que les droits d’utilisation des données téléversées dans la plateforme.</p>
        <p class="section">3.4 TheBigTeam ne se verra en aucun cas responsable de contenu représentant l’opinion personnelle d’un utilisateur.</p>
        <p class="section">3.5 La création de contenu dans TheBigTeam, et par extension l’utilisation de la plateforme www.thebigteam.co, engage chaque utilisateur à respecter la loi ainsi que les dispositions de la loi informatique et libertés. Toute violation est sanctionnée pénalement et toute utilisation abusive, piratage, ou postage de contenu répréhensible pourra amener à une suspension ou suppression du compte de l’utilisateur. De plus, toute atteinte aux données tierce ou à la réputation de tiers est
        proscrite et pourra être soumise à sanctions. Vous ne devez en aucun cas tenter de nuire au site ou à son bon fonctionnement.
        La responsabilité de TheBigTeam ne pourra être engagée en cas de dommages de source extérieure auprès d’utilisateurs de la plateforme.</p>
        <p class="section">3.6 TheBigTeam ne peut garantir que la plateforme est à 100% exempte de bug ou malfonctions.</p>

        <h3 class="section-title">4. Obligations des utilisateurs</h3>
        <p class="section">La plateforme TheBigTeam est accessible aux personnes physiques pour leurs besoins d’activité sportive. Toute utilisation à titre et à finalité commerciales hors progression personnelle de sa performance sportive est interdite. Veuillez nous contacter à contact@thebigteam.co si vous souhaitez reproduire, utiliser ou exploiter notre contenu à titre commercial.</p>

        <h3 class="section-title">5. Droits de propriété intellectuelle</h3>
        Tous les droits de propriété intellectuelle relatif à TheBigTeam que sont notamment la technologie et le contenu sont la propriété exclusive de Big Team SAS.


        <h3 class="section-title">6. Modification des CGU</h3>
        <p class="section">Nous nous réservons le droit de modifier les CGU avec l’évolution de la plateforme, de ses fonctionnalités, de ses contenus et de ses services. Les modifications des CGU entreront en compte lors de la publication des évolutions du produit et/ou du service de la plateforme TheBigTeam.</p>

        <h3 class="section-title">7. Loi applicable</h3>
        <p class="section">Les présentes CGU sont soumises à la loi française.</p>

        <h3 class="section-title">8. Signalements et réclamations</h3>
        <p class="section">En cas de réclamation concernant le contenu ou le fonctionnement du site www.thebigteam.co, ou si vous souhaitez nous signaler tout contenu litigieux ou frauduleux sur la plateforme, veuillez nous contacter à contact@thebigteam.co</p>

        <h3 class="section-title">9. Confidentialité et respect des données personnelles</h3>

        <p class="section">9.1 Facebook login
        Les informations supplémentaires et les paramètres de confidentialité relatifs à la technologie de connection “Facebook Login” mentionné dans la partie 2.2.1 des CGU sont disponibles à cette adresse : https://fr-fr.facebook.com/about/privacy/.
            Pour supprimer votre compte vous pouvez envoyer un e-mail à contact@thebigteam.co, en indiquant votre nom complet et votre adresse e-mail utilisée avec facebook login.</p>

        <p class="section">9.2 TheBigTeam utilise des cookies pour l’analyse du trafic sur sa plateforme www.thebigteam.co au moyen de la technologie du service de web analytics “Google Analytics” édité par Google Inc. Les information supplémetaires et les paramètres de confidentialité relatifs à ce service sont disponibles à cette adresse : https://www.google.com/analytics/learn/privacy.html?hl=fr.</p>

        <p class="section">9.3 Aucune divulgation à des tiers
            TheBigTeam ne transmettra en aucun cas pas vos données personnelles à des tiers sans votre consentement, hormis dans le cadre d’une requête ou autorisation pour des raisons légales (loi ou jugement) ou en cas d’actions illicites ou frauduleuses.</p>


    </div>
</div>

<th:block layout:fragment="js">
    <script th:src="@{/js/jquery-3.2.1.min.js}"></script>
    <script th:src="@{/js/application.js}"></script>
</th:block>

<th:block th:if="${loggedInUserId != null}" layout:fragment="footer" th:include="fragments/base::score"/>

</body>
</html>